<?php
/**
 * Link         :   http://www.phpcorner.net
 * User         :   qingbing<780042175@qq.com>
 * Date         :   2018-10-27
 * Version      :   1.0
 */

namespace Test;

use Helper\Format;
use TestCore\Tester;

/**
 * 格式化测试
 * Class Format
 * @package Test
 */
class TestFormat extends Tester
{
    /**
     * 执行函数
     */
    public function run()
    {
        // 数组取值
        var_dump(Format::dataValue('name', ['name' => 'qingbing', 'sex' => 'nan']));
        // 日期格式化
        var_dump(Format::date());
        // 时间格式化
        var_dump(Format::datetime());
    }
}